How to install libapache-dbi-perl on Debian 9 (Stretch)